gRPC C#
gRPC C#
Namespaces
Grpc.Core
IHasWriteOptions Interface
IHasWriteOptions Properties

IHasWriteOptions Interface

Allows sharing write options between ServerCallContext and other objects.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public interface IHasWriteOptions

    Public Interface IHasWriteOptions

    public interface class IHasWriteOptions

    type IHasWriteOptions =  interface end

The IHasWriteOptions type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| WriteOptions | Gets or sets the write options.

Top
See Also

#### Reference

Grpc.Core Namespace